package com.zhongshu.card.client.model.dahua;

import lombok.Data;

/**
 * 3.36  DM审核失败图片上传接口
 */
@Data
public class NmrsDmPicReUploadRequestModel extends BaseRequestModel {

    /**
     * 协议号
     */
    private String protocolNo;

    /**
     * 图片列表
     */
    private String pic_list;
    public NmrsDmPicReUploadRequestModel() {

        super("nmrs_dm_pic_re_upload");

    }
}
